
# BEGIN WordPress
<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.php [L]
</IfModule>

# END WordPress
RewriteCond %{HTTP_HOST} ^.*$
RewriteRule ^blog\/?(.*)$ "http\:\/\/www\.gilisoft\.com\/offical\-blog\/$1" [R=301,L]

RewriteCond %{HTTP_HOST} ^.*$
RewriteRule ^blog\/page\/usb\-encryption\/index\.html$ "http\:\/\/www\.gilisoft\.com" [R=301,L]

RewriteCond %{HTTP_HOST} ^.*$
RewriteRule ^blog\/product\-usb\-stick\-encryption\.htm$ "http\:\/\/www\.gilisoft\.com" [R=301,L]

RewriteCond %{HTTP_HOST} ^.*$
RewriteRule ^blog\/usb\-encryption\/index\.html$ "http\:\/\/www\.gilisoft\.com" [R=301,L]

RewriteCond %{HTTP_HOST} ^.*$
RewriteRule ^blog\/product\-file\-lock\-pro\.htm$ "http\:\/\/www\.gilisoft\.com" [R=301,L]

<Files 403.shtml>
order allow,deny
allow from all
</Files>

deny from 173.193.209.232

